*{
  margin: 0;
  padding: 0;
}

body{
  margin: 0px;
  padding: 0px;
  background: #1e1e1e;
}

nav{
  background: black;
  height: 80px;
  width: 100%;
}

label img{
  width: 14%;
  margin-left: 1%;
  height: 70px;
  margin-top: 5px;
}

label.logo{
  height: 70px;
  width: 100px;
  line-height: 80px;
  padding: 0 100px;
  font-weight: bold;
}

nav ul{
  float: right;
  margin-right: 20px;
}

nav ul li{
  display: inline-block;
  line-height: 80px;
  margin: 0 5px;
}

nav ul li a:hover{
  border-bottom: 3px solid blue;
  color: white;
  background: blue;
  box-shadow: 0 0 20px blue;
}

nav ul li a{
  color: white;
  text-decoration: none;
  font-size: 17px;
  padding: 7px 13px;
  text-transform: uppercase;
  border: 2px solid blue;
  background: linear-gradient(darkblue 20%, blue 80%);
  border-radius: 5px;
  transition: .5s;
}

a.active,a.hover{
  background: blue;
  transition: .5s;
}



.checkbtn{
  font-size: 30px;
  color: white;
  float: right;
  line-height: 80px;
  margin-right: 40px;
  cursor: pointer;
  display: none;
}

#check{
  display: none
}

@media (max-width:952px) {
  label.logo{
    font-size: 30px;
    padding-left: 50px;
  }

  nav ul li a{
    font-size: 16px;
  }

  .contanier{
    display: flex;
    flex-direction: column;
    margin: 1em 0;
    width: 100%;
  }

  .box,
  .inbox{
    width: 1050px;
  }

  .stock{
    width: 98%;
  }

}

@media (max-width:858px) {
  .checkbtn{
    display: block;
  }

  ul{
    position: fixed;
    background: black;
    width: 100%;
    height: 100vh;
    top: 80px;
    left: -100%;
    text-align: center;
    transition: all .5s;
  }

  nav ul li{
      display: block;
      margin: 50px 0;
      line-height: 30px;
  }

  nav ul li a{
    font-size: 20px;
  }

  a:hover,a.active{
    background: blue;
    color: white;
  }

  #check:checked ~ ul{
    left: 0;
  }

  footer{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }

  .to{
    text-align: center;
    float: left;
  }

  .ru{
    text-align: center;
  }


}

section{
  background: url(/img/cover.jpg);
  background-size: cover;
}

.contanier{
  width: 100%;
  background-size: cover;
}

.contanier::after{
  clear: both;
  display: table;
  content: '';
}

.nut{
  width: 100%;
  text-align: center;
  margin-top: 10px;
  margin-bottom: 10px;
}

.nut h1{
  color: white;
  font-size: 40px;
}

.work{
  background: #1e1e1e;
  width: 280px;
  margin-left: 20%;
  margin-top: 100px;
  margin-bottom: 100px;
  border: 4px solid blue;
  border-right: 4px solid darkblue;
  border-bottom: 4px solid darkblue;
  border-radius: 5px;
  text-align: center;
  float: left;
}

.work:hover{
  border-top: 4px solid darkblue;
  border-bottom: 4px solid blue;
  border-left: 4px solid darkblue;
  border-right: 4px solid blue;
  background:linear-gradient(blue 20%,darkblue 80%);
  box-shadow: 0 0 30px darkblue;
}

.work img{
  width: 60%;
  height: 110px;
  margin-top: 10px;
  margin-bottom: 10px;
  border-radius: 20px;
}

.work p{
  margin-top: 20px;
  margin-bottom: 70px;
  color: white;
}

.box{
  width: 35%;
  float: left;
}

.stock{
  width: 400px;
  background: #1e1e1e;
  height: 230px;
  margin-left: 5%;
  margin-top: 15px;
  margin-bottom: 15px;
  border-left: 4px solid darkblue;
  border-bottom: 4px solid darkblue;
  border-right: 4px solid darkblue;
}

.stock:hover{
  background: linear-gradient(#1e1e1e 97%,blue 3%);
}

.stock span{
  font-size: 13px;
  margin-left: 25px;
  color: white;
}

.stock li{
  font-size: 13px;
  list-style: none;
  color: white;
  margin-top: 14px;
}

.inbox{
  width: 60%;
  float: right;
}

.inbox h2{
  color: white;
  margin-top: 20px;
  margin-bottom: 20px;
  text-align: center;
  text-decoration: underline;
  font-size: 25px;
}

.inbox p{
  color: darkgrey;
  margin-bottom: 15px;
  width: 90%;
  margin-left: 5%;
  font-size: 15px;
}

.net{
  width: 300px;
  height: 200px;
  margin-top: 50px;
  margin-bottom: 50px;
  float: left;
  margin-left: 10%;
  border-top: 4px solid blue;
  border-bottom: 4px solid darkblue;
  border-left: 4px solid blue;
  border-right: 4px solid darkblue;
  border-radius: 10px;
  text-align: center;
  background: blue;
}

.net:hover{
  background: linear-gradient(blue 20%,darkblue 80%);
  box-shadow: 0 0 20px blue;
  border-top: 4px solid darkblue;
  border-bottom: 4px solid blue;
  border-left: 4px solid darkblue;
  border-right: 4px solid blue;
  transition: .5s;
}

.net small i{
  font-size: 70px;
  color: lightgrey;
  margin-top: 20px;
  margin-bottom: 15px;
}

.net p{
  text-align: center;
  color: white;
  margin-top: 20px;
  margin-bottom: 15px;
}


footer{
  width: 100%;
  background: black;
}

footer::after{
  clear: both;
  display: table;
  content: '';
}


.rit{
  width: 35%;
  float: left;
}

.rit li{
  visibility: visible;
  display: inline-block;
  width: 20%;
  margin-top: 70px;
  margin-bottom: 70px;
  margin-left: 3%;
  text-align: center;
}

.rit li a{
  font-size: 40px;
}

.rit li a i{
  color:blue;
  border: 2px solid black;
  border-radius: 8px;
}

.rit li a i:hover{
  box-shadow: 0 0 20px blue;
  color:blue;
}


.kick{
  width: 65%;
  float: right;
}

.to{
  width: 50%;
  float: left;
}

.to p{
  color: white;
  text-align: left;
}

.to li{
  visibility: visible;
  width: 100%;
  margin-top: 20px;
  margin-bottom: 20px;
  display: block;
  text-align: left;
}

.to li a{
  text-decoration: none;
  font-size: 20px;
  color: grey;
}

.to li a:hover{
  text-decoration: underline;
  color: darkgrey;
}

.ru{
  width: 50%;
  float: right;
}

.ru li{
  visibility: visible;
  width: 100%;
  margin-top: 20px;
  margin-bottom: 20px;
  display: block;
  text-align: left;
}

.ru li a{
  text-decoration: none;
  font-size: 20px;
  color: grey;
}

.ru li a:hover{
  text-decoration: underline;
  color: darkgrey;
}

.ru p{
  color: white;
  text-align: left;
}
